.calculator-container {
	display: flex;
	justify-content: center;
}

.calculator-container .calculator-content{
	display: flex;
	width: 85%;
}

.calculator-container .calculator{
	flex: 1;
	max-width: 50%;
}

.calculator-container .calculator-results{
	flex: 1;
	max-width: 50%;
}

.calculator-container h2{
	padding-bottom: 10px;
}

.calculator-results p {
	display: flex;
	justify-content: space-between;
}

.calculator-results p:nth-child(6) {
	border-bottom: solid 1px;
	padding-bottom: 8px;
}

.calculator-results{
	padding: 15px;
	background-color: lightgray;
}

.calculator{
	padding: 15px;
	background-color: #042C46;
	color: white;
}
.calculator h2{
	color: white;
}

.calculator select {
	-webkit-appearance: auto !important;
	-moz-appearance: none;
	background-image: none;
}

#corners-and-construction{
	display: flex;
	gap: 40px;
	margin-top: 10px;
}

#co-exhibitor{
	gap: 10px;
	display: flex;
	padding-top: 10px;
}

#co-exhibitor p{
	margin: 0px;
}


@media only screen and (max-width: 680px) {
	.calculator-container .calculator-content {
		width: 100%;
		flex-direction: column;
	}
	.calculator-container .calculator {
		flex: 1;
		max-width: 100%;
	}
	.calculator-container .calculator-results {
		flex: 1;
		max-width: 100%;
	}
}
